Bug 1269852 - Review Request: golang-github-go-ldap-ldap - Basic LDAP v3 functionality for the GO programming language
Summary: Review Request: golang-github-go-ldap-ldap - Basic LDAP v3 functionality for ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1269854
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 11:06 UTC by Jan Chaloupka
Modified: 2016-01-26 19:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:39:07 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 11:06:50 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-go-ldap-ldap/golang-github-go-ldap-ldap.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-go-ldap-ldap/golang-github-go-ldap-ldap-2.0-1.fc20.src.rpm

Description: Basic LDAP v3 functionality for the GO programming language

Fedora Account System Username: jchaloup

$ rpmlint golang-github-go-ldap-ldap-2.0-1.fc20.src.rpm golang-github-go-ldap-ldap-devel-2.0-1.fc20.noarch.rpm golang-github-go-ldap-ldap-unit-test-2.0-1.fc20.x86_64.rpm
golang-github-go-ldap-ldap-unit-test.x86_64: E: devel-dependency golang-github-go-ldap-ldap-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Jan Chaloupka 2015-10-08 11:10:33 UTC
Notes: no Koji build as it depends on bz#1269854 which is on review. Locally it builds fine

Comment 2 Lokesh Mandvekar 2015-10-09 04:23:32 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 3 Fedora Update System 2015-10-19 12:48:23 UTC
golang-github-go-ldap-ldap-2.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c442501c6

Comment 4 Fedora Update System 2015-10-19 12:48:28 UTC
golang-github-go-ldap-ldap-2.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d18f47161c

Comment 5 Fedora Update System 2015-10-19 12:48:33 UTC
golang-github-go-ldap-ldap-2.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0eae856c65

Comment 6 Fedora Update System 2015-10-19 12:48:34 UTC
golang-github-go-ldap-ldap-2.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-96d4f9a264

Comment 7 Fedora Update System 2015-10-19 16:24:15 UTC
golang-github-go-ldap-ldap-2.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-go-ldap-ldap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7c442501c6

Comment 8 Fedora Update System 2015-10-20 03:49:38 UTC
golang-github-go-ldap-ldap-2.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-go-ldap-ldap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0eae856c65

Comment 9 Fedora Update System 2015-10-20 04:23:04 UTC
golang-github-go-ldap-ldap-2.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-go-ldap-ldap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d18f47161c

Comment 10 Fedora Update System 2015-10-20 15:17:36 UTC
golang-github-go-ldap-ldap-2.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-go-ldap-ldap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-96d4f9a264


Note You need to log in before you can comment on or make changes to this bug.